__pycache__/
.idea/
.ropeproject/
*.bak
*.prof
*.pyc
/*.asc
/*.exe
/*.log
/*.pdf
/*.spec
/build/
/data/*
/dist/
/src/lib/db/*imports*/
/tmp/
/venv*/
runme_custom.sh
runme_custom.bat
runme_custom_noautotest.bat